View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012181ParaViewBugpublic2011-05-11 07:512012-02-08 17:24
ReporterSven Buijssen 
Assigned ToSankhesh Jhaveri 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10.1 
Target Version3.12Fixed in Version3.12 
Summary0012181: VTUWriter fails if filename contains multiple dots
DescriptionParaView 3.10.1 and ParaView nightly build (pv commit 967153644da978a1b80a6a0fd0cf47d8e94d4e88), local server, Linux 64-bit and Windows 32-bit:
* Sources / Wavelet. Apply
* Filters / Clean to Grid. Apply
* File / Save Data. Select "VTKUnstructuredGrid Files (*.vtu)". File name: "foo.bar.vtu". Ok.

=> ERROR: In ..\..\..\..\source\Servers\ServerManager\vtkSMWriterFactory.cxx, line 363
vtkSMWriterFactory (075C6358): No matching writer found.

Change the file name to "foobar.vtu" to avoid the error.
TagsNo tags attached.
ProjectTBD
Topic Name12181-Writer-failure
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0012363closedSankhesh Jhaveri Saving as PVTI/PVTU fails if file name contains more than 1 dot 

-  Notes
(0027507)
Sankhesh Jhaveri (developer)
2011-09-20 18:13

7a41f44 FIX: Find Last period in the filename to get extension
(0027520)
David Partyka (developer)
2011-09-23 14:26

Merged into master
(0028141)
Utkarsh Ayachit (administrator)
2012-02-08 17:24

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-05-11 07:51 Sven Buijssen New Issue
2011-09-20 11:54 Utkarsh Ayachit Assigned To => Sankhesh Jhaveri
2011-09-20 18:13 Sankhesh Jhaveri Topic Name => 12181-Writer-failure
2011-09-20 18:13 Sankhesh Jhaveri Note Added: 0027507
2011-09-20 18:13 Sankhesh Jhaveri Status backlog => gatekeeper review
2011-09-20 18:13 Sankhesh Jhaveri Resolution open => fixed
2011-09-23 14:26 David Partyka Project => TBD
2011-09-23 14:26 David Partyka Type => incorrect functionality
2011-09-23 14:26 David Partyka Note Added: 0027520
2011-09-23 14:26 David Partyka Status gatekeeper review => customer review
2011-09-23 14:26 David Partyka Target Version => 3.12
2011-09-26 09:16 David Partyka Relationship added related to 0012363
2011-11-11 17:08 Utkarsh Ayachit Fixed in Version => 3.12
2012-02-08 17:24 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:24 Utkarsh Ayachit Note Added: 0028141


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker